familyname=MRC Light Effect Decoders
manufacturer=MRC
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=2,"Start VoltageVolt PartenzaV démarr.StartspannungRange 0-32"
CV=3,"AccelerationAccellerazione (0-32)Accelération (0-32)Anfahrverzögerung (0-32)Range 0-32"
CV=4,"DecelerationDecellerazione (1-32)Décélération (1-32)Bremszeit (1-32)Range 0-32"
CV=5,"Top VoltageVolt Massimi (0-32):HöchstgeschwindigkeitRange 0-32"
CV=7,"Manufacturer version numberVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=59,","Double Strobe","0Double Strobe","Single Strobe","1Single Strobe"Strobe LightRange 0(Double)-1(Single)"
CV=60,","Directional","0Directional","Rule 17","1Rule 17","Both On/Off","2Both On/Off"Head/Rear LightRange 0-2"
CV=61,"Ditch Light Rate, F1Range 0-32"
CV=62,"Mars Light Rate, F3Range 0-32"
CV=63,"Strobe Light Rate, F4Range 0-32"
CV=64,","F1-F4 normal On/Off","0F1-F4 normal On/Off","MRC Special Light effects","1MRC Special Light effects"Accessory Lighting Effects (Not Headlight)"
CV=112,","Ditch","0Ditch","Gyra","1Gyra","Mars","2Mars","Prime Strato","3Prime Strato","Single Strobe","4Single Strobe","Double Strobe","5Double Strobe"ACC1 Light type Control"
CV=113,","Ditch","0Ditch","Gyra","1Gyra","Mars","2Mars","Prime Strato","3Prime Strato","Single Strobe","4Single Strobe","Double Strobe","5Double Strobe"ACC2 Light type Control"
CV=123,"Load Control Back emf"
CV=124,","Linear","Linear","Slow increase at slow speed","Slow increase at slow speed","Fast increase at slow speed","Fast increase at slow speed"Select Speed Curve"
Reset delle CV ai valori di fabbrica